import request from '@/utils/request'

// 经纪人列表
export function agentList(data) {
	return request({
		url: '/admin/v1/manage/agent',
		method: 'post',
		data,
	})
}
// 经纪人信息添加
export function agentAdd(data) {
	return request({
		url: '/admin/v1/manage/agent/add',
		method: 'post',
		data,
	})
}
// 经纪人详细信息
export function agentDetail(data) {
	return request({
		url: '/admin/v1/manage/agent/detail',
		method: 'post',
		data,
	})
}
// 经纪人信息修改
export function agentEdit(data) {
	return request({
		url: '/admin/v1/manage/agent/edit',
		method: 'post',
		data,
	})
}
// 经纪人审核操作
export function agentExamine(data) {
	return request({
		url: '/admin/v1/manage/agent/examine',
		method: 'post',
		data,
	})
}
